:root {
  --Text: #1B497A;
  --Black: #000000;
  --Accent: #1B497A;
  --LightBlue: #E8F4FF;
  --White: #ffffff;
  --main-padding: clamp(3.75rem, 2.1569rem + 6.5359vw, 10rem);
  --main-margin: clamp(3.75rem, 2.1569rem + 6.5359vw, 10rem);
}

a.custom-logo-link {
  display: flex;
}

.container {
  padding-left: clamp(1rem, -1.1348rem + 8.7582vw, 9.375rem);
  padding-right: clamp(1rem, -1.1348rem + 8.7582vw, 9.375rem);
}

@media (max-width: 768px) {
  
  

}
